Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000143Core InformRules and rulebookspublic2010-06-29 12:292010-07-01 23:07
Reporterfundin 
Assigned Tograham 
PrioritynormalSeveritycriticalReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000143: Crash on rule with name containing parentheses
DescriptionThe example source causes the compiler to fail with error code 10.
Minimal Source Text To Reproduce
Home is a room.

This is the (mostly) useless rule: do nothing.
TagsNo tags attached.
Effect(critical) Compiler crashes
Attached Files

- Relationships

-  Notes
(0000181)
graham (administrator)
2010-06-29 15:36

Fixed; this now produces a polite problem message.

- Issue History
Date Modified Username Field Change
2010-06-29 12:29 fundin New Issue
2010-06-29 13:01 jmcgrew Status new => acknowledged
2010-06-29 15:25 jmcgrew Status acknowledged => confirmed
2010-06-29 15:36 graham Note Added: 0000181
2010-06-29 15:36 graham Status confirmed => resolved
2010-06-29 15:36 graham Resolution open => fixed
2010-06-29 15:36 graham Assigned To => graham
2010-06-30 18:07 jmcgrew Fixed in Version => 6E72
2010-07-01 23:07 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker